{% extends "base.html" %}
{% block title%} DELETE {% endblock %}

{% block content %}

<form method = "POST" class = "form-group"> {% csrf_token %}
	<h2> Estas seguro de eliminar "{{mascotas}}" ?</h2>
		<button type="submit" class="btn btn-outline-danger"> Delete </button>
		<a class="btn btn-link" href="{% url 'list' %}"> CANCEL </a>
</form>
{{message}}

{% endblock %}